﻿@charset "utf-8";






/* //////////////////////////////////
syosai
////////////////////////////////// */

/* uchikeshi */



/* txt */

.txt_pink{color:#e52b75;}	
.txt_mizuiro{color:#109db7;}	
.txt_bold{font-weight:bold;}
.txt_big{font-size:15px;}
.txt_right{text-align:right;}
.txt_small{font-size:11px; line-height:1.2;}
.txt_ss{font-size:10px; line-height:1.2;}
.mar_5{margin:5px 0;}
.txt_indext1em{padding-left:1em;}
.txt_nomal{font-size:12px;}
.txt_gray{color:#333;}
.txt_blue{color:#1e1779;}
.txt_mizuiro{color:#008dbc;}
.txt_center{text-align:center;}
.txt_ll{font-size:25px;}


/*.txt_bold{font-weight:bold;}
.txt_nomal{font-weight:normal;}
.txt_center{text-align:center;}
.txt_red{color:#c41015;}

a.link_red{
	color:#c41015;
	text-decoration:none;
	font-weight:bold;
	}

a.link_red:hover{
	text-decoration:underline;
	}

.float_left{
	float:left;
	}
*/








/* //////////////////////////////////
share
////////////////////////////////// */



#bg1{background:url(../img/bg1.gif) repeat-x top;}	

#bg2{background:url(../img/bg2.gif) no-repeat top center;}
	


/* ----- left ----- */

#left{
	width:255px;
	float:left;
	background:url(../img/bg_menu.png) no-repeat center top;
	behavior:expression(IEPNGFIX.fix(this));
	height:715px;
	}

#left h1 a{
	background:url(../img/logo.gif) no-repeat;
	width:220px;
	height:123px;
	text-indent:-9999px;
	margin:18px 0 0 15px;
	display:block;
	}

#left .twitter{
	margin-left:15px;
	}

#left ul.gnav{
	margin:30px 0 0 5px;
	list-style:none;
	}

#left ul.gnav li{
	background:url(../img/nav_comment_bg.gif) no-repeat left bottom;
	}

#left ul.gnav li.last{
	border-bottom:solid 1px #c1c6c9;
	}

#left ul.gnav li dl{
	font-size:11px;
	line-height:1.3;
	margin-top:5px;
	padding:0 28px 0 20px;
	height:70px;
	}

/* ----- right ----- */
#right{
	width:695px;
	height:715px;
	float:right;
	position:relative;
	}


/* ----- footer ----- */

#footer{
	text-align:center;
	background:url(../img/bg_footer.gif) repeat-x #fff;
	}

#footer img{
	margin:25px 0 10px;
	}


/* ----- rayout ----- */

h2.pagetitle{
	text-align:right;
	margin:33px 10px 0 0;
	}

#scrollarea{
	width:485px;
	height:520px;
	overflow-x:hidden;
	overflow-y:auto;
	margin:35px 0 0 190px;
	padding-right:10px;
	position:relative;
	}

#scrollarea_l{
	width:635px;
	height:520px;
	overflow-x:hidden;
	overflow-y:auto;
	margin:35px 0 0 40px;
	padding-right:10px;
	position:relative;
	}

.img_left{
	float:left;
	border:solid 1px #ccc;
	margin:0 10px 5px 0;
	}

.img_right{
	float:right;
	border:solid 1px #ccc;
	margin:0 0 5px 10px;
	}
	
.area_pattern{
	background:url(../img/bg_pattern.gif) repeat;
	padding:15px;
	margin:15px 0;
	}

.area_white{
	background:#fff;
	padding:15px;
	}

.area_pattern_s{
	background:url(../img/bg_pattern.gif) repeat;
	padding:10px;
	margin-bottom:5px;
	position:relative;
	}

.area_white_s{
	background:#fff;
	padding:10px;
	position:relative;
	}

.area_border{
	border:double 3px #ccc;
	padding:10px;
	line-height:1.5;
	}

.point_bgglay{
	background:#666;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding:3px 10px;
	line-height:1.2;
	position:relative;
	}

.point_pattern{
	background:url(../img/bg_pattern.gif) repeat;
	padding:3px 10px;
	margin:10px 0 5px;
	}


/* ----- midashi ----- */

.midashi{
	background:url(../img/bg_midashi.png) no-repeat left top;
	behavior:expression(IEPNGFIX.fix(this));
	font-size:16px;
	font-weight:bold;
	color:#e52b75;
	padding:4px 0 0 35px;
	height:40px;
	width:438px;
	}

.midashi_l{
	background:url(../img/bg_midashi_l.png) no-repeat left top;
	behavior:expression(IEPNGFIX.fix(this));
	font-size:16px;
	font-weight:bold;
	color:#e52b75;
	padding:4px 0 0 35px;
	height:40px;
	width:615px;
	}

.midashi_ll{
	background:url(../img/bg_midashi_ll.png) no-repeat left top;
	behavior:expression(IEPNGFIX.fix(this));
	font-size:16px;
	font-weight:bold;
	color:#e52b75;
	padding:5px 0 0 35px;
	height:50px;
	width:615px;
	line-height:1.3;
	}

.midashi h3{
	font-size:16px;
	float:left;
	}

.midashi .date{
	font-size:12px;
	color:#333;
	text-align:right;
	padding-top:4px;
	}
	
.dateonly{
	font-weight:bold;
	text-align:right;
	margin:-10px 0 5px;
	}

/*.minimenu{
	background:url(../img/bg_minimenu.gif) no-repeat center top;
	margin-bottom:20px;
	border-right:solid 1px #CCC;
	}

.minimenu p{
	float:left;
	}

.minimenu p.list{
	padding:4px 0 0 10px;
	line-height:1.3;
	}*/
	
dl.minimenu dt{
	background:url(../img/bg_minimenu_pink.gif);
	float:left;
	margin-right:10px;
	font-weight:bold;
	color:#FFF;
	}

dl.minimenu dt a{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	}

dl.minimenu dt aa:hit{
	color:#ffb4d2;
	}

dl.minimenu dt,
dl.minimenu dd{
	padding:3px 10px;
	border:solid 1px #CCC;
	margin-bottom:15px;
	}

dl.minimenu dd{
	background:url(../img/bg_minimenu_white.gif);
	}

.minibtn{
	text-align:center;
	}

.minibtn img{
	margin:5px 3px 10px 0;
	}



/* //////////////////////////////////
top
////////////////////////////////// */



#wrap_top{
	background:url(../img/bg_wrap_top.jpg) no-repeat top center;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#wrap_top #right h2.copy,
#wrap_top #right h2.onair,
#wrap_top #right .news h3{
	text-indent:-9999px;
	position:absolute;
	}

#wrap_top #right .news{
	position:absolute;
	bottom:4px;
	left:0;
	background:url(../img/bg_news.gif) no-repeat center top;
	width:365px;
	padding:5px 0;
	}

#wrap_top #right .news dl{
	width:290px;
	height:70px;
	margin-left:70px;
	line-height:1.4;
	overflow-x:hidden;
	overflow-y:auto;
	}

#wrap_top #right .news dl dt{
	float:left;
	color:#e52b75;
	font-weight:bold;
	}

#wrap_top #right .news dl dd{
	padding-left:55px;
	}

#wrap_top #right .movie{
	position:absolute;
	right:0;
	bottom:4px;
	}

#wrap_top #right .mobile{
	position:absolute;
	left:15px;
	top:508px;
	background:url(../img/top_mobile.gif) no-repeat;
	width:83px;
	height:100px;
	text-align:center;
	padding-top:15px;
	font-size:11px;
	}

#wrap_top #right .mobile a{color:#FFF; text-decoration:none;display:block;}
#wrap_top #right .mobile a:hover{color:#1fbaef;}


/*#wrap_top #right .banner_image img{
	position:absolute;
	right:0px;
	top:12px;
	}*/

#wrap_top #right .banner_comic img{
	position:absolute;
	right:0px;
	/*top:58px;*/
	top:12px;
	}

#wrap_top #right .banner_motekinight img{
	position:absolute;
	right:0px;
	/*top:58px;*/
	top:82px;
	}

#wrap_top #right .banner_interfm img{
	position:absolute;
	right:0px;
	top:82px;
	}

#wrap_top #right .banner_dvd img{
    position: absolute;
    right: 0px;
    bottom: 10px;
	}

#wrap_top #right .socialbtn{
	position:absolute;
	right:0px;
	top:10px;
	}

/*#wrap_top #right .banner_jusyou img{
	position:absolute;
	right:0px;
	top:447px;
	}*/

#wrap_top #right .banner_jusyou2 img{
	position:absolute;
	/*right:135px;*/
	right:10px;
	top:38px;
	}




/* //////////////////////////////////
mobile
////////////////////////////////// */

#wrap_mobile{
	background:url(../mobile/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#mobile .area_pattern{
	margin-top:0;
	}

#mobile .photo p{
	float:left;
	margin:10px 5px 0 0;
	position:relative;
	}

#mobile .photo p img{
	border:solid 1px #ccc;
	}


/* //////////////////////////////////
databroadcasting
////////////////////////////////// */

#wrap_databroadcasting{
	background:url(../data/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}


#databroadcasting .main h3{
	margin-top:10px;
	}

#databroadcasting .main p{
	margin:5px 0 10px;
	}

#databroadcasting h3.midashi{
	margin-top:20px;
	}

#databroadcasting h3.formtxt{
	margin-bottom:30px;
	}

#databroadcasting .minimenu{
	margin-top:5px;
	}


#databroadcasting .dounyu{
	margin-bottom:10px;
	}

#databroadcasting .area_pattern{
	margin-top:-11px;
	}


#databroadcasting .area_border{
	margin-bottom:15px;
	}

#databroadcasting .oubobtn{
	background:url(../data/img/bg_oubo.gif) no-repeat;
	float:left;
	width:350px;
	height:78px;
	margin-top:20px;
	}

#databroadcasting .oubobtn .doble{padding:20px 0 0 95px;}
#databroadcasting .oubobtn .single{padding:30px 0 0 95px;}

#databroadcasting .btn img{
	margin-bottom:3px;
}

#databroadcasting .info{
	font-weight:bold;
	line-height:1.3;
}

#databroadcasting .oneseg{
	width:380px;
	float:right;
}

#databroadcasting .chui{
	font-size:11px;
	line-height:1.3;
	background:#e1e1e1;
	padding:10px;
	margin-top:5px;
	clear:both;
	}


/* //////////////////////////////////
present
////////////////////////////////// */

#wrap_present{
	background:url(../present/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#present .tub{
	margin-bottom:10px;
	}

#present .tub img{
	margin-right:10px;
	}

#present .cdimg{
	margin-bottom:20px;
	}

#present h3.midashi_l,
#present h3.midashi_ll{
	margin-top:30px;
	}

#present .presentimg{
	margin-bottom:30px;
	float:left;
	}

#present .presentimg img{
	border: solid 1px #CCC;
	}

/*#present .presenttxt_l{
	padding-left:155px;
	}

#present .presenttxt{
	padding-left:210px;
	}*/

#present .point_bgglay{
	margin-top:10px;
	}

#present .question{
	background:url(../present/img/txt_q.gif) no-repeat left center #fff;
	padding:5px 5px 5px 30px;
	margin-bottom:5px;
	font-weight:bold;
	line-height:1.4;
	}

#present .answer{
	background:url(../present/img/txt_a.gif) no-repeat left top  #fff;
	padding:5px 5px 5px 30px;
	}

#present .chui{
	clear:both;
	background:#e52b75;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:3px 0;
	}




/* //////////////////////////////////
news
////////////////////////////////// */

#wrap_news{
	background:url(../news/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#news .kiji{
	margin-bottom:30px;
	}

#news .kiji ul.dvdevent{
	list-style:none;
	}

#news .kiji ul.dvdevent li{
	border-bottom:dotted 1px #999;
	margin-bottom:15px;
	padding-bottom:15px;
	line-height:1.5;
	}

#news .kiji ul.dvdevent li .event_date{
	font-size:20px;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#e52b75;
	line-height:1.2;
	}

#news .kiji ul.dvdevent li img{
	margin:5px 2px 5px 0;
	}

#news .kiji ul.dvdevent li .indent{
	padding-left:20px;
	}







/* //////////////////////////////////
introduction
////////////////////////////////// */

#wrap_introduction{
	background:url(../introduction/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}





/* //////////////////////////////////
story
////////////////////////////////// */

#wrap_story{
	background:url(../story/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}


#story .photo{
	background:url(../story/img/bg_photo.gif) no-repeat;
	width:234px;
	height:159px;
	float:left;
	margin-bottom:10px;
	}

#story .photo img{
	margin:6px 0 0 5px;
	}

#story .txt{
	clear:both;
	background:url(../img/bg_border.gif) repeat-y;
	line-height:27px;
	padding-bottom:10px;
	}



/* //////////////////////////////////
music
////////////////////////////////// */

#wrap_music{
	background:url(../music/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#music ol,
#music ul{
	list-style-position:inside;
	}

#music ol li,
#music ul li{
	border-bottom: dotted 2px #999;
	margin-bottom:2px;
	padding-bottom:2px;
	}

#music .price{
	margin-bottom:5px;
	color:#e52b75;
	font-size:11px;
	line-height:1.2;
	}

#music .conpi_left{
	width:210px;
	float:left;
	}

#music .conpi_left .point_bgglay{
	background:#e05f89;
	}

#music .conpi_left .point_bgglay .rabel{
	font-size:11px;
	font-weight:normal;
	color:#903;
	}

#music .conpi_left .jacket{
	border:solid 1px #e05f89;
	}

#music .conpi_right{
	width:210px;
	float:right;
	}

#music .conpi_right .point_bgglay{
	background:#4786b8;
	}

#music .conpi_right .point_bgglay .rabel{
	font-size:11px;
	font-weight:normal;
	color:#003;
	}

#music .conpi_right .jacket{
	border:solid 1px #4786b8;
	}

#music .conpi_right ol,
#music .conpi_left ol{
	list-style-position:outside;
	line-height:1.2;
	padding-left:20px;
	}

#music .conpi_right li,
#music .conpi_left li{
	margin-bottom:5px;
	padding-bottom:5px;
	}


/* //////////////////////////////////
comment
////////////////////////////////// */

#wrap_comment{
	background:url(../comment/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#comment .komidashi{
	margin-bottom:10px;
	}


#comment .area_pattern_s{
	margin-bottom:20px;
	}


#comment .prof{
	font-size:11px;
	line-height:1.3;
	background:#e1e1e1;
	padding:10px;
	margin-top:5px;
	}

#comment .area_pattern_s h3{
	background:url(../bbs/img/icon_comment.gif) no-repeat center left #666;
	font-size:15px;
	font-weight:bold;
	padding:5px 10px 5px 30px;
	color:#FFF;
	}

/* //////////////////////////////////
staff
////////////////////////////////// */

#wrap_staff{
	background:url(../staff/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}


#staff dl.left{
	float:left;
	}

#staff dl.right{
	float:right;
	}

#staff dl.left,
#staff dl.right{
	line-height:1.3;
	width:220px;
	}

#staff dl dt{
	color:#e52b75;
	font-weight:bold;
	}

#staff dl dd{
	padding-left:1em;
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom:dotted 1px #666;
	}





/* //////////////////////////////////
special
////////////////////////////////// */

#wrap_special{
	background:url(../special/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#special .komidashi{
	clear:both;
	margin-bottom:5px;
	}

#special dl.minimenu dt,
#special dl.minimenu dd{
	margin-bottom:5px;
	}

/* ----- index ----- */


#special .indexblock{
	float:left;
	position:relative;
	} 

#special .indexblock p{
	position:absolute;
	width:230px;
	text-align:center;
	top:142px;
	} 



/* ----- koborebanashi ----- */

#special .kobore_photo{
	text-align:center;
	margin:15px 0 25px;
	line-height:1.2;
	font-size:11px;
	color:#e52b75;
	position:relative;
	}

#special .kobore_photo span{
	background:url(../special/img/koborebanashi/pin.png) no-repeat;
	width:12px;
	height:19px;
	behavior:expression(IEPNGFIX.fix(this));
	position:absolute;
	top:-10px;
	left:50%;
	*left:35%;
	}

#special .kobore_photo img{
	margin-bottom:7px;
	border:solid 5px #ccc;
	}
	
#special .koborebanashi{
	position:relative;
	}

#special .koborebanashi ul{
	position:absolute;
	top:16px;
	left:140px;
	list-style:none;
	}

#special .koborebanashi ul li{
	float:left;
	margin-right:3px;
	line-height:1;
	}

#special .koborebanashi ul li a{
	border:solid 2px #ccc;
	color:#333;
	text-decoration:none;
	display:block;
	padding:3px;
	}

#special .koborebanashi ul li a:hover{
	border:solid 2px #e42c74;
	background:#e42c74;
	color:#FFF;
	text-decoration:none;
	padding:3px;
	}


/* ----- motekyoku ----- */

#special .motekyoku{
	margin-bottom:40px;
	}


#special .motekyoku .area_pattern{
	margin-top:-11px;
	}

#special .motekyoku .point_bgglay{
	clear:both;
	}

#special .motekyoku .block{
	margin:10px 0;
	}

#special .motekyoku dl.left{
	float:left;
	width:200px;
	}

#special .motekyoku dl.right{
	float:right;
	width:200px;
	}

#special .motekyoku dl{
	line-height:1.3;
	}

#special .motekyoku .heart{
	color:#e52b75;
	font-weight:normal;
	}


#special .motekyoku dl dt{
	/*color:#e52b75;*/
	font-weight:bold;
	}

#special .motekyoku dl dd{
	padding-left:1.5em;
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom:dotted 1px #666;
}

#special .btn_story{
	clear:both;
	text-align:center;
	}

#special .btn_story img{
	margin-top:5px;
	}


/* ----- midokoro ----- */

#special .photo{
	background:url(../story/img/bg_photo.gif) no-repeat;
	width:234px;
	height:159px;
	float:left;
	margin-bottom:10px;
	}

#special .photo img{
	margin:6px 0 0 5px;
	}

#special .txt{
	clear:both;
	background:url(../img/bg_border.gif) repeat-y;
	line-height:27px;
	padding-bottom:10px;
	}

#special .middlephoto{
	text-align:center;
	margin-bottom:7px;
	}



/* ----- kabegami ----- */


#special .area_pattern_s .kabeinfo{
	font-size:12px;
	line-height:1.2;
	padding:5px 10px;
	} 
	
#special .kabegamiblock{
	background:url(../special/img/kabegami/bg_kabegami_thumb.gif) no-repeat;
	width:228px;
	height:194px;
	padding-top:4px;
	text-align:center;
	float:left;
	margin:5px 5px 0 0;
	}

#special .kabegamiblock p{
	margin-bottom:5px;
	}



/* ----- comment ----- */

#special .comment_right,
#special .comment_left{
	position:relative;
	margin-top:-11px;
	line-height:1.5;
	}
	
#special .comment_right{background:url(../special/img/comment/bg_comment_right.gif) no-repeat top left;}
#special .comment_left{background:url(../special/img/comment/bg_comment_left.gif) no-repeat top left;}

#special .comment_right .moriyama{
	background:url(../special/img/comment/bg_moriyama.jpg) no-repeat left bottom;
	padding:23px 20px 20px 135px;
	margin-bottom:20px;
	}

#special .comment_left .kubo{
	background:url(../special/img/comment/bg_kubo.jpg) no-repeat left bottom;
	padding:23px 135px 20px 20px;
	margin-bottom:20px;
	}

#special .comment_right .oone{
	background:url(../special/img/comment/bg_oone.jpg) no-repeat left bottom;
	padding:23px 20px 20px 135px;
	margin-bottom:20px;
	}




/* //////////////////////////////////
onair
////////////////////////////////// */

#wrap_onair{
	background:url(../onair/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}


#onair .kiji{
	border-bottom:dotted 1px #666;
	margin-bottom:10px;
	padding-bottom:10px;
	}




/* //////////////////////////////////
bbs
////////////////////////////////// */

#wrap_bbs{
	background:url(../bbs/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#wrap_bbs #scrollarea{
	width:485px;
	height:auto;
	overflow-x:hidden;
	overflow-y:hidden;
	margin:35px 0 0 190px;
	padding-right:10px;
	position:relative;
	}

#wrap_bbsatt{
	background:url(../bbs/img/bg_att.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#wrap_bbs .info{
	margin:15px 0 26px 15px;
	*margin:15px 0 24px 15px;
	}

#bbs .att{
	line-height:1.5;
	}

#bbs .att p{
	margin-bottom:15px;
	}
	
	
	

/* //////////////////////////////////
cast
////////////////////////////////// */

#wrap_cast{
	background:url(../cast/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#cast_popup{
	background:url(../cast/img/bg_popup.png) no-repeat left top;
	}

#cast_popup #wrap{
	width:515px;
	margin:0 15px 0 20px;
	}

#cast_popup #wrap .btn_close{
	text-align:right;
	}

#cast_popup #wrap .photo{
	width:172px;
	float:left;
	position:relative;
	}

#cast_popup #wrap .photo .main img,
#cast_popup #wrap .photo .thumb img{
	border:solid 1px #b4b4b4;
	}

#cast_popup #wrap .photo .thumb{
	position:absolute;
	bottom:5px;
	left:7px;
	}

#cast_popup #wrap .txt{
	width:325px;
	float:right;
	height:100%;
	position:relative;
	}

#cast_popup #wrap .txt p{
	background:url(../cast/img/bg_border.gif) repeat-y;
	line-height:28px;
	}

#cast_popup #wrap .txt .list{
	position:absolute;
	left:0px;
	top:285px;
	}




/* //////////////////////////////////
dvd
////////////////////////////////// */

#wrap_dvd{
	background:url(../dvd/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}

#scrollarea_dvd{
	width:635px;
	height:565px;
	overflow-x:hidden;
	overflow-y:auto;
	margin:134px 0 0 40px;
	padding-right:10px;
	position:relative;
	}

#scrollarea_dvd .photo{
	float:left;
	padding:0 15px 0px 0;
	}

#scrollarea_dvd .photo img{
	margin-bottom:3px;
	}

#scrollarea_dvd .title{
	background:url(../dvd/img/txt_info.png) no-repeat;
	width:615px;
	height:213px;
	behavior:expression(IEPNGFIX.fix(this));
	text-indent:-9999px;
	}

#scrollarea_dvd .title_blulay{
	background:url(../dvd/img/txt_blulayinfo.png) no-repeat;
	width:615px;
	height:178px;
	behavior:expression(IEPNGFIX.fix(this));
	text-indent:-9999px;
	}

#scrollarea_dvd .komidashi{
	font-size:14px;
	color:#e52b75;
	font-weight:bold;
	line-height:1.3;
	}

#scrollarea_dvd .price{
	font-size:40px;
	font-weight:bold;
	line-height:1;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	}

#scrollarea_dvd .btn{
	margin:5px 0;
	}

#scrollarea_dvd .tokuten{
	clear:both;
	}

#scrollarea_dvd .tokuten h3{
	background:url(../img/bg_midashi_l.gif) no-repeat left top;
	font-size:16px;
	font-weight:bold;
	color:#e52b75;
	padding:4px 0 0 35px;
	height:40px;
	margin-top:30px;
	}

#scrollarea_dvd .tokuten ol{
	list-style:none;
	margin-left:15px;
}

#scrollarea_dvd .tokuten ol li{
	padding:7px 0 7px 32px;
	line-height:1.3;
	}

#scrollarea_dvd .tokuten ol li.n1{background:url(../dvd/img/icon_n1.gif) no-repeat top left;}
#scrollarea_dvd .tokuten ol li.n2{background:url(../dvd/img/icon_n2.gif) no-repeat top left #fff4c2;}
#scrollarea_dvd .tokuten ol li.n3{background:url(../dvd/img/icon_n3.gif) no-repeat top left;}
#scrollarea_dvd .tokuten ol li.n4{background:url(../dvd/img/icon_n4.gif) no-repeat top left #fff4c2;}
#scrollarea_dvd .tokuten ol li.n5{background:url(../dvd/img/icon_n5.gif) no-repeat top left;}
#scrollarea_dvd .tokuten ol li.n6{background:url(../dvd/img/icon_n6.gif) no-repeat top left #fff4c2;}
#scrollarea_dvd .tokuten ol li.n7{background:url(../dvd/img/icon_n7.gif) no-repeat top left;}
#scrollarea_dvd .tokuten ol li.n8{background:url(../dvd/img/icon_n8.gif) no-repeat top left #fff4c2;}
#scrollarea_dvd .tokuten ol li.n9{background:url(../dvd/img/icon_n9.gif) no-repeat top left;}
#scrollarea_dvd .tokuten ol li.n10{background:url(../dvd/img/icon_n10.gif) no-repeat top left #fff4c2;}
#scrollarea_dvd .tokuten ol li.n11{background:url(../dvd/img/icon_n11.gif) no-repeat top left;}
#scrollarea_dvd .tokuten ol li.n12{background:url(../dvd/img/icon_n12.gif) no-repeat top left #fff4c2;}

#scrollarea_dvd .tokuten ol li.n2,
#scrollarea_dvd .tokuten ol li.n4,
#scrollarea_dvd .tokuten ol li.n6,
#scrollarea_dvd .tokuten ol li.n8,
#scrollarea_dvd .tokuten ol li.n10,
#scrollarea_dvd .tokuten ol li.n12{color:#e52b75;}

#scrollarea_dvd .syosai{
	font-size:11px;
	margin-top:15px;
	line-height:1.3;
	}

#scrollarea_dvd .area_pattern{
	margin:0 0 40px;
	}

#scrollarea_dvd .area_border{
	margin-bottom:20px;
	padding:15px;
	}

#scrollarea_dvd .point_bgglay{
	padding:5px 10px;
	}

#scrollarea_dvd .area_border table{
	text-align:left;
	}

#scrollarea_dvd .area_border table th,
#scrollarea_dvd .area_border table td{
	padding:0 5px;
	}


/* //////////////////////////////////
shisyakai（※期間限定）
////////////////////////////////// */

#wrap_shisyakai{
	background:url(../i_shisyakai/img/bg.jpg) no-repeat top right;
	width:950px;
	height:730px;
	margin:0 auto;
	}


#shisyakai{
	float:right;
	width:660px;
	height:575px;
	overflow-x:hidden;
	overflow-y:auto;
	margin:125px 10px 0 0;
	*margin:125px 5px 0 0;
	position:relative;
	}




/* //////////////////////////////////
motekinight
////////////////////////////////// */

#scrollarea_motekinight{
	width:635px;
	height:565px;
	overflow-x:hidden;
	overflow-y:auto;
	margin:134px 0 0 40px;
	padding-right:10px;
	position:relative;
	}

#scrollarea_motekinight .info{
	margin-bottom:20px;
	}

#scrollarea_motekinight .block{
	margin-bottom:30px;
	}

#scrollarea_motekinight ul.cast{
	list-style:none;
	margin-top:5px;
	line-height:1.2;
	}

#scrollarea_motekinight ul.cast2{
	list-style:none;
	line-height:1.2;
	}

#scrollarea_motekinight ul.cast li,
#scrollarea_motekinight ul.cast2 li{
	margin-bottom:15px;
	font-weight:bold;
	float:left;
	margin-right:5px;
	}

#scrollarea_motekinight ul.cast li img,
#scrollarea_motekinight ul.cast2 li img{
	border:solid 5px #ccc;
	margin-bottom:5px;
	}

#scrollarea_motekinight .andmore{
	text-align:right;
	margin-bottom:30px;
	}

#scrollarea_motekinight .info2{
	font-size:12px;
	clear:both;
	font-weight:normal;
	padding:20px 0 30px 0;
	margin-top:20px;
	border-top:dotted 1px #999;
	}

#scrollarea_motekinight .leftblock{
	float:left;
	width:300px;
	}

#scrollarea_motekinight .rightblock{
	float:right;
	width:300px;
	}

#scrollarea_motekinight .btn{
	padding:25px 0 10px;
	*padding:0 0 10px;
	text-align:center;
	clear:both;
	}

#scrollarea_motekinight .copy{
	font-size:11px;
	margin:50px 0 15px;
	padding-top:15px;
	text-align:center;
	line-height:1.2;
	border-top:dotted 1px #999;
	}

#scrollarea_motekinight ul.cast2 li{
	margin:0 5px 5px 0;
	font-weight:bold;
	float:left;
	}

#scrollarea_motekinight ul.chui{
	list-style-position:outside;
	padding-left:40px;
	margin:5px 0 20px;
	}

#scrollarea_motekinight .otoiawase{
	text-align:center;
	font-weight:bold;
	background:url(../img/bg_pattern.gif) repeat;
	padding:5px 0;
	margin-bottom:10px;
	}
	
#scrollarea_motekinight .mn_info{
	border:solid 1px #e52b75;
	padding:15px;
	line-height:1.3;
	color:#e52b75;
	margin-bottom:10px;
	clear:both;
	}
	
.hikaeme .midashi,
.hikaeme .midashi_l{
	color:#333;
	}
